Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
call_context Struct Reference

## Data Fields
UINT64 | x [AARCH64_N_XREG]
struct {
union _d d [2]
} | v [AARCH64_N_VREG]

## Detailed Description

Definition at line 47 of file ffi.c.

## Field Documentation

## ◆ d

union _d call_context::d[2]

Definition at line 52 of file ffi.c.

## ◆ v

struct { ... } call_context::v[AARCH64_N_VREG]

## ◆ x

UINT64 call_context::x[AARCH64_N_XREG]

Definition at line 49 of file ffi.c.

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/src/aarch64/ffi.c